.center{ width:1206px; margin:0 auto;}

body{background: url("https://www.caronlawoffice.com/template/44/images/bg.jpg") no-repeat top center;}
.main{overflow: hidden;}

/*header*/
.header{height: 208px;}
.header .logo{float: left; margin-top: 68px;}

/*nav*/
.nav{height: 55px; background: url("https://www.caronlawoffice.com/template/44/images/nav_bg.jpg") repeat-x 0 0; width: 1206px; margin: 0 auto;}
.nav .center{height: 55px; background: url("https://www.caronlawoffice.com/template/44/images/nav_left.jpg") no-repeat left 0;}
.nav ul{height: 55px; background: url("https://www.caronlawoffice.com/template/44/images/nav_right.jpg") no-repeat right 0;}
.nav ul{overflow: hidden;}
.nav ul li{float: left; width: 200px; text-align: center; line-height: 55px; background: url("https://www.caronlawoffice.com/template/44/images/nav_line.jpg") no-repeat right center;}
.nav ul li.last{background: none;}
.nav ul li a{color: #fff; font-size: 16px;}

/*图片轮播*/
.bann{ width:554px; height:370px; float:left; display:inline; margin: 15px 0 0 0px;}
.bann ul{position: relative; z-index: 0; }
.bann ul li{width: 100%; height: 100%; padding-left: 0; display:none;}
.bann ul li img{ width: 554px; height: 370px;}
.bann ul li p{ position:absolute; z-index:2; bottom:0; left:0px; width:100%; text-decoration:none; background:none; z-index:1; opacity:1; overflow:hidden;}
.bann ul li .title{bottom: 0px; line-height: 40px; color: #fff; font-size:16px; text-indent: 14px;}
.bann ul li .txt_bg{ z-index:1; background:url("https://www.caronlawoffice.com/template/44/images/bann.png") repeat 0 0; height: 40px; width: 100%;}
.ban_nav a{float: left; width: 13px; height: 13px; background: url("https://www.caronlawoffice.com/template/44/images/default.png") no-repeat 0 0; margin-left: 8px; font-size: 0;}
.ban_nav .on{background: url("https://www.caronlawoffice.com/template/44/images/default1.png") no-repeat 0 0;}

/*通知公告*/
.item{float: left; margin-top: 15px;}
.item .th{height: 40px; line-height: 40px; border-bottom: 2px solid #dcdcdc; position: relative;}
.item .th .bt{ position: absolute; height: 40px; font-size: 18px; line-height: 40px; font-weight: bold; left: 0px; width: 100px; color: #5797f8; border-bottom: 2px solid #5797f8;}
.item .th .more{float: right; color: #5797f8;}
.item ul{overflow: hidden; padding: 12px 12px 10px;}
.item ul li{height: 34px; line-height: 34px; padding-left: 15px; background: url("https://www.caronlawoffice.com/template/44/images/li.png") no-repeat left center;}
.item ul .first{background: none; border-bottom: 1px solid #dcdcdc; height: 38px; line-height: 38px; padding-bottom: 5px; margin-bottom:10px; padding-left: 0;}
.item ul .first a{color: #e90505; font-weight: bold; font-size: 18px;}
.item ul li span{float: right; color: #999;}
.item ul .first span{display: none;}
.tzgg{width: 638px;
    margin-left: 14px;}
.kycg,.xzzx{width: 386px;height: 370px;}
.kycg , .zjwj{margin-left:22px;}
.xwzx,.zjwj{width: 386px; height: 370px;}
.xzzx,.zjwj{margin-top:15px;}

.ad{display: block; margin-top: 15px; height: 111px;}
.ad img{width: 1206px; height: 111px; display: block;}

/*footer*/
.footer{ background: url("https://www.caronlawoffice.com/template/44/images/footer.jpg") repeat-x 0 0; height: 120px; width: 1206px; margin: 0 auto; text-align: center; margin-top: 20px;}
.footer .center{background: url("https://www.caronlawoffice.com/template/44/images/footer_left.jpg") no-repeat left 0; height: 120px;}
.footer .foot_con{background: url("https://www.caronlawoffice.com/template/44/images/footer_right.jpg") no-repeat right 0; height: 80px; padding: 32px 0 8px;}
.footer p{color: #fff; font-weight: normal; line-height: 28px;}
.footer p span{padding: 0 10px;}

/*列表页*/
.menu{width: 220px; float: left; padding-bottom: 20px;}
.menu .th{text-align: center; line-height: 45px; height: 45px; font-weight: bold; font-size: 16px; background: #5789ea; color: #fff;}
.menu ul{ background: #f5f5f5; border: 1px solid #eee; border-top: none; overflow: hidden; padding: 6px 0;}
.menu ul li{line-height: 38px; height: 38px; background: url("https://www.caronlawoffice.com/template/44/images/li_style.png") no-repeat 30px center; padding-top: 0; padding-left: 60px;}
.menu ul li a{font-size: 15px; color: #333;}
.menu ul li.on{ color: #333;}
.menu ul li.on a{color: #5789ea; font-weight: bold;}

.box,.box1{width: 965px; min-height: 485px; _height:485px; float: right; margin-top: 0;}
.box .th .local,.box1 .th .local{float: right; padding-right: 10px; color: #333;}
.box .th .local a,.box1 .th .local a{color: #333;}
.box ul{padding: 8px 12px;}
.box ul li{height: 36px; line-height: 36px; border-bottom: 1px dotted #dcdcdc;}
.box ul li span{color: #666;}
.pages{padding: 10px 0; text-align: center; line-height: 32px; height: 32px;}

/*视频列表页*/
.box1 ul{padding: 20px 0 15px 5px;}
.box1 ul li{ width: 184px; height: 176px; background: none; padding: 0; float: left; margin:0 0 10px 23px;}
.box1 ul li img{width: 172px; height: 132px; padding: 6px; background: url("https://www.caronlawoffice.com/template/44/images/sp_bg.jpg") no-repeat 0 0;}
.box1 ul li p{text-align: center;}

/*内容页*/
.content{padding: 6px 8px 12px 0;}
.content .title{line-height: 28px; font-size: 20px; font-weight: bold; text-align: center; padding: 15px 0px; margin: 0 20px; border-bottom: 1px dotted #dcdcdc;}
.content .txt{text-align: center; color: #888; line-height: 28px; padding: 10px 0;}
.con{min-height: 400px; _height:400px; padding: 5px 15px;}
.con p,.con div,.con span,.con font,.con strong,.con b{font-size: 16px !important; line-height: 32px !important;font-family: "微软雅黑", Verdana, Arial, sans-serif !important;}
.con img{max-width: 600px;}
.con b,.con strong{font-weight: bold;}

table tr td p span a{font-family: 宋体; font-size: 16px;}
table tr td p span a:hover{color:#5789ea;}
.con table tr td,.con table tr th{border:1px solid #666;}
.con table{max-width:100%;}


